Subject: Re: [PATCH 1/2] [RFC][POWERPC] MPC8568E-MDS: create localbus node

From: Scott Wood <[email-masked]>
Date: Mon, 15 Oct 2007 13:47:43 -0500

On Mon, Oct 15, 2007 at 07:57:30PM +0400, Anton Vorontsov wrote:
> On Mon, Oct 15, 2007 at 07:42:12PM +0400, Sergei Shtylyov wrote:
> >    Is the entity described as "localbus" indeed so *board* specific?
> 
> That's what booting-without-of.txt gives as an example.

The board should have been left out of that.  Your compatible should be
something like "fsl,mpc8568-localbus", possibly with some canonical mpc85xx
chip as well, chosen to represent 85xx localbus in general.

-Scott